<p class="topic">
Add New Managed Role Member
</p>

<p class="text">
Use this dialog box to add members to your new managed role. Managed roles allow you to create an explicit enumerated list of members.
</p>

<p class="text">
<b>Click and entry to select it. </b>Select an entry from the list and click OK. This list contains all entries available for adding to the new managed role.
</p>

<p class="text">
<b>Selected DN. </b>Contains the DN of the selected entry.
</p>
